
/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

ul.top-menu-main {
  margin: auto;
  width: 1024px;
}

ul.top-menu-main > li {
  margin: 0 0px;
}

.top-menu {
  font-family: "Arial Narrow", Georgia, Tahoma, arial;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  height: 37px;
  border-bottom: 0px solid #333;
}

.header {
  width: 950px; 
  height: 247px;
  margin: auto; 
  background: url(images/waterfall.jpg) no-repeat 0 0;
  -moz-box-shadow: 0 0 0px #777;
  -webkit-box-shadow: 0 0 0px #777;
  box-shadow: 0 -5px 0px #777;
}

.content {
  width: 950px; 
  margin: auto; 
  background: #333;
}

.content .main {
  padding: 0px;
}
.donate {
  padding: 0px;
  background: #cfcfcf;
  color: #333;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  
}
.donate > div {
  padding: 0px;
  position: relative; float: left; width : 700px;
  font-style: italic;
}
.s-menu {margin: 0; padding: 0; margin-top: 0px;}
.s-menu li {list-style-type: none; width: 100px; padding: 0px; margin: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  cursor: pointer;
}
.s-menu li:hover {background: #cfcfcf; color: #000;}
.s-menu li.selected {background: #fff; color: #000;}

.s-menu li {width: 200px;}
.col-1-3 {width: 30%; margin-right: 2%; position: relative; float: left;}

